using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CenterOfMass : MonoBehaviour
{
    public Transform centerOfMass;
    public Rigidbody2D body;


    void Start()
    {
        if (centerOfMass != null && body != null)
        {
            body.centerOfMass = centerOfMass.localPosition;
        }
    }
}
